body {
	background: #ececec;
	font-family: Helvetica, Arial, sans-serif;
	color: #fff;
}
strong {
	font-weight: bold;
}
.mb40 {
	margin-bottom: 40px;
}
.mr50 {
	margin-right: 50px;
}
.pt25 {
	padding-top: 25px;
}
.pb20 {
	padding-bottom: 20px;
}
.bg0 {
	background: #fff;
}
.bg1 {
	background: #ececec;
}
.bg1-2 {
	background: #f1f0f0;
}
.bg2 {
	background: #303030;
}
.bg3 {
	background: #01bfb3;
}
.bg4 {
	background: #4f4f4f;
}
.bg_img0 { /*background:url(../images/home_page_gallery.png) no-repeat center top #303030;*/
	width: 100%;
	min-width: 960px; /*max-width:1240px;*/
	height: 435px;
}
.bg_home_top {
	background: url(../images/top.jpg) top left repeat-x;
	width: 100%;
	height: 5px;
}
.color0 {
	color: #fff;
}
.color1 {
	color: #ececec;
}
.color2 {
	color: #303030;
}
.color3 {
	color: #01bfb3;
}
.color4 {
	color: #4f4f4f;
}
.proh {
	position: relative;
	overflow: hidden;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.cb {
	clear: both;
}
.wrapper {
	width: 960px;
	margin: 0 auto;
	clear: both;
	max-width: 100%;
}
.w100p {
	width: 100%;
}
.w960 {
	width: 960px;
}
.w685 {
	width: 658px;
}
.w294 {
	width: 294px;
}
.w685 {
	max-width: 100%;
}
.w294 {
	max-width: 100%;
}
.m0a {
	margin: 0 auto;
}
.alignc {
	text-align: center;
}
.alignl {
	text-align: left;
}
.alignr {
	text-align: right;
}
.fs36 {
	font-size: 36px;
}
.fs20 {
	font-size: 20px;
}
.fs14 {
	font-size: 14px;
}
.fs11 {
	font-size: 11px;
}
.lh22 {
	line-height: 22px;
}
.lh18 {
	line-height: 18px;
}
.lh16 {
	line-height: 16px;
}
.lh13 {
	line-height: 13px;
}
#content ol {
	list-style: decimal;
	margin-left: 25px;
	float: left;
	clear: both;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
#content ol li {
	color: #01bfb3;
	padding-left: 10px;
	line-height: 16px;
	font-weight: bold;
	font-size: 16px;
	float: left;
	clear: both;
	width: 100%;
	padding: 4px 0px;
}
#content ol li span {
	color: #fff;
	font-weight: normal;
	font-size: 14px;
}
#content ul {
	margin-top: 10px;
	margin-bottom: 10px;
	list-style: none;
	margin-left: 0;
	float: left;
	clear: both;
	width: 100%;
}
#content ul li {
	color: #01bfb3;
	padding-left: 10px;
	line-height: 16px;
	font-weight: bold;
	font-size: 16px;
	float: left;
	clear: both;
	width: 100%;
	padding: 4px 0px;
}
#content ul li span {
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.5em;
}
#content ol li, #content ul li {
	border-bottom: 1px solid #4f4f4f;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
#logo {
	margin-top: 45px;
	overflow: hidden;
}
#logo a {
	background: url(../images/logo_top.png) no-repeat;
	width: 254px;
	height: 110px;
	display: block;
}
#logo a:hover {
	opacity: 0.8;
}
#representing {
	background: url(../images/logo_top.jpg) no-repeat left center;
	padding: 25px 0px;
	padding-left: 80px;
}
#menu_container {
	margin: 15px 0;
	background: #fff;
	overflow: hidden;
}
#menu_container ul#menu {
	float: left;
}
#menu_container ul#menu > li {
	float: left;
	font-size: 13.5px;
	padding: 5px;
	padding-left: 0;
	padding-bottom: 0;
	padding-right: 0;
}
#menu_container ul#menu > li > a {
	text-transform: uppercase;
	text-decoration: none;
	color: #4f4f4f;
	line-height: 36px;
	background: url(../images/menu_arrow1.jpg) no-repeat right 7px;
	padding-right: 18px;
	border-left: 1px solid #e3e3e3;
	padding-left: 10px;
	padding-bottom: 5px;
}
#menu_container ul#menu > li > a:hover {
	background: url(../images/menu_arrow2.jpg) no-repeat right 7px;
	color: #01bfb3;
}
#menu_container ul#menu > li > ul {
	display: none;
	position: absolute;
	background: #fff;
	padding: 15px;
	padding-top: 5px;
	padding-bottom: 15px;
	border-bottom: 10px solid #01bfb3;
	min-width: 200px;
	z-index: 200;
}
#menu_container ul#menu > li > ul > li {
	float: left;
	clear: both;
	display: block;
	width: 100%;
	border-bottom: 1px solid #656364;
	font-size: 12px;
}
#menu_container ul#menu > li > ul > li > a {
	color: #656364;
	text-decoration: none;
	float: left;
	display: block;
	padding: 10px 0px;
}
#menu_container ul#menu > li > ul > li:hover {
	border-bottom: 1px solid #01bfb3;
}
#menu_container ul#menu > li > ul > li:hover > a {
	color: #01bfb3;
}
#menu_container ul#menu > li.first > a {
	border: 0;
	padding-left: 15px;
}
#menu_container ul#menu > li.active, #menu_container ul#menu > li.current_page_item {
}
#menu_container ul#menu > li.active > a, #menu_container ul#menu > li.current_page_item > a, #menu_container ul#menu > li.current_page_ancestor > a, #menu_container ul#menu > li.current-category-ancestor > a, #menu_container ul#menu > li.current-menu-item > a {
	background: url(../images/menu_arrow2.jpg) no-repeat right 7px;
	border-bottom: 5px solid #01BFB3;
	padding-bottom: 10px;
}
#menu_container ul#menu > li:hover > ul {
	display: block;
}
#menu_container form {
	float: right;
	height: 36px;
	padding: 5px;
}
#menu_container form fieldset {
}
#menu_container form fieldset input[type=text] {
	text-transform: uppercase;
	float: left;
	width: 75px;
	height: 36px;
	line-height: 36px;
	border: 0;
	padding: 0px 0px 0px 10px;
	font-weight: normal;
}
#menu_container form fieldset input[type=submit] {
	background: url(../images/loupe.jpg) no-repeat;
	width: 36px;
	height: 36px;
	border: 0;
	cursor: pointer;
	float: left;
	text-indent: -9999px;
	font-size: 0px;
	line-height: 0px;
}
#social {
}
#social a {
	display: block;
	width: 29px;
	height: 29px;
	cursor: pointer;
	float: right;
	margin: 10px 0px;
	margin-left: 3px;
	margin-bottom: 20px;
}
#social a#fb {
	background: url(../images/social_media_facebook.png) no-repeat;
}
#social a#in {
	background: url(../images/social_media_linkedin.png) no-repeat;
}
#head {
	color: #636162;
	width: 610px;
	min-height: 174px;
	max-width: 100%;
}
#head h1 {
	font-weight: normal;
	font-size: 2em;
	line-height: 1.25em;
	margin-bottom: 0.5em;
}
#head h1 span {
	color: #01bfb3;
}
#head p {
	font-size: 100%;
	line-height: 1.5em;
	padding-bottom: 1.75em;
}
#head p a, #head p span {
	text-decoration: none;
	color: #01bfb3;
}
#head p a:hover {
	text-decoration: underline;
}
#head a.arrow {
	float: left;
	background: url(../images/small_arrow_right.png) no-repeat left center;
	padding-left: 20px;
	text-decoration: none;
	color: #636162;
	font-size: 1em;
	margin-bottom: 2em;
	font-weight: bold;
}
#head a.arrow:hover {
	color: #01bfb3;
}
#head_img {
	width: 294px;
	position: absolute;
	right: 0;
	bottom: 0;
	overflow: hidden;
	height: 164px;
	/* border-top: 10px solid #01bfb3; */
}
#head_img img {
	width: 294px;
	min-height: 164px;
}
#head.cat {
	width: 960px;
}
.search#head {
	min-height: 0;
}
#content {
	width: 610px;
	max-width: 100%;
	line-height: 1.8em;
	font-size: 95%;
}
#content.wide {
	width: 960px;
}
#content > div.intro {
	color: #fff;
	font-size: 1em;
	margin-top: 1.2em;
	font-weight: normal;
	line-height: 1.5em;
	padding-bottom: 1em;
}
#content > p {
	color: #fff;
	font-size: 100%;
	line-height: 1.5em;
	padding: 10px 0px;
}
#content > p cite, #content > p blockquote {
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	color: #01bfb3;
}
#content > p a {
	text-decoration: none;
	color: #01bfb3;
}
#content > p a:hover {
	text-decoration: underline;
}
#content a.more {
	float: left;
	clear: both;
	color: #fff;
	background: url(../images/small_arrow_right.png) no-repeat left center;
	padding-left: 20px;
	font-size: 14px;
	text-decoration: none;
	margin: 20px 0px;
	font-weight: bold;
}
#content a.more:hover {
	color: #01bfb3;
}
#content table {
	float: left;
	clear: both;
	margin: 10px 0px;
}
#content table tr {
}
#content table tr td {
	color: #fff;
	font-size: 14px;
	line-height: 16px;
	padding: 12px;
	background: #454545;
	width: 260px;
	border: 1px solid #01BFB3;
}
#content table tr td + td {
	width: 350px;
}
.line {
	height: .25px;
	width: 100%;
	float: left;
	clear: both;
	margin: 10px 0px;
	background: #fff;
}
#content h2 {
	color: rgb(1, 191, 179);
	font-size: 1.5em;
	clear: both;
	padding: -1px 0px;
	line-height: 2.0em;
}
#content h2 a {
	color: rgb(1, 191, 179);
	text-decoration: none;
}
#content h2 a:hover {
	text-decoration: underline;
}
#content h3 {
	color: #fff;
	font-size: 20px;
	clear: both;
	padding: 0px;
	line-height: 22px;
}
#content h3 a {
	color: #fff;
	text-decoration: none;
	line-height: 1.5em;
	padding: 0px;
}
#content h3 a:hover {
	text-decoration: underline;
}
#content h4 {
	color: rgb(1, 191, 179);
	font-size: 16px;
	clear: both;
	padding: 5px 0px;
	line-height: 18px;
}
#content h4 a {
	color: rgb(1, 191, 179);
	text-decoration: none;
}
#content h4 a:hover {
	text-decoration: underline;
}
#content h5 {
	color: #fff;
	font-size: 14px;
	clear: both;
	padding: 5px 0px;
	line-height: 16px;
}
#content h5 a {
	color: #fff;
	text-decoration: none;
}
#content h5 a:hover {
	text-decoration: underline;
}
#content strong {
	font-weight: bold;
	color: #01BFB3;
	line-height: 1.8em;
	font-size: 18px;
}
#content .news-container {
	margin-bottom: 2em;
}
#content .news {
	clear: both;
	width: 100%;
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding-top: 1em;
	padding-bottom: 2px;
}
#content .news .img {
	float: left;
	position: relative;
	overflow: hidden;
	width: 207px;
	height: 116px;
}
#content .news .img img {
	min-width: 207px;
	min-height: 116px;
}
#content .news .content {
	padding: 0px 0px;
	width: 100%;
	margin-bottom: 1em;
}
#content .news .content p.date {
	font-weight: bold;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 5px;
}
#content .news .content p.title {
	color: #01bfb3;
	font-size: 20px;
}
#content .news .content p.title a {
	text-decoration: none;
	color: #01bfb3;
	padding: 3px 0px;
}
#content .news .content p.title a:hover {
	text-decoration: underline;
}
#content .news .content p.text {
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	background: url(../images/small_arrow_right.png) left 8px no-repeat;
	padding-left: 15px;
	padding-top: 1px;
	margin-top: 3px
}
#content .news .content p.text a {
	text-decoration: none;
	color: #01bfb3;
}
#content .news .content p.text a:hover {
	text-decoration: underline;
}
#content .member h2 {
	font-size: 30px;
}
#content .member {
	clear: both;
	width: 100%;
	padding: 10px 0px;
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding-bottom: 30px;
}
#content .member .img {
	float: left;
	position: relative;
	overflow: hidden;
	width: 207px;
	min-height: 10px;
}
#content .member .img img {
	width: 207px;
	height: auto;
}
#content .member .content {
	float: left;
	padding: 0px 10px;
	width: 380px;
}
#content .member .content p {
	line-height: 16px;
	font-size: 14px;
}
#content .member .content p.title {
	color: #01bfb3;
	font-size: 24px;
	line-height: 26px
}
#content .member .content p.position {
	color: #fff;
	font-size: 15px;
	padding: 10px 0px;
}
#content .member .content p.position span {
	color: #01bfb3;
	font-weight: bold;
}
#content .member .content p.title a {
	text-decoration: none;
	color: #01bfb3;
	padding: 3px 0px;
}
#content .member .content p.title a:hover {
	text-decoration: underline;
}
#content .member .content p.text {
	font-size: 14px;
	color: #fff;
	line-height: 16px;
	background: url(../images/small_arrow_right.png) left 8px no-repeat;
	padding-left: 15px;
	padding-top: 5px;
}
#content .member .content p.text a {
	text-decoration: none;
	color: #01bfb3;
}
#content .member .content p.text a:hover {
	text-decoration: underline;
}
a.contactlink, a.readmore {
	color: #fff;
	background: #01bfb3;
	padding: 10px 20px;
	float: left;
	display: block;
	margin-right: 4px;
	margin-top: 10px;
	font-weight: bold;
	text-decoration: none;
}
a.contactlink:hover, a.readmore:hover {
	text-decoration: underline;
}
a.readmore {
	clear: both;
	margin-top: 25px;
}
#content h5 {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}
#content .navi {
	clear: both;
	float: left;
	padding-top: 20px;
}
#content .navi a, #content .navi span {
	background: #fff;
	color: #01bfb3;
	text-decoration: none;
	padding: 15px;
	font-size: 14px;
	font-weight: bold;
	display: block;
	float: left;
	margin-right: 5px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#content .navi span {
	color: #4f4f4f;
}
#content .navi a:hover, #content .navi a.active {
	background: #01bfb3;
	color: #fff;
}
#right {
    	padding: 0 15px 0 15px;
    	width: 264px;
    	margin-top: -15px;
}
/* #right {
	padding: 15px;
	width: 264px;
	padding-bottom: 10px;
	padding-bottom: 0;
}*/
#right #clock {
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	line-height: 18px; /* background:url(../images/clock.jpg) no-repeat left top;*/
	padding: 5px 0px;
	padding-bottom: 10px;
	height: 92px;
	border-bottom: 1px solid #fff; /*padding-left:115px;*/
	width: 264px;
	display: table-cell;
	vertical-align: middle;
}
#right #clock #timer {
	float: left;
	width: 92px;
	height: 92px;
}
#right #clock #timer a {
	display: none;
}
#right #clock #text_time {
	float: left;
	padding-left: 15px;
	padding-top: 30px;
}
#right #space {
	border-bottom: 1px solid #4f4f4f;
}
#right > div.section {
	border-bottom: 1px solid #fff;
	float: left;
	clear: both;
	width: 100%;
	padding: 10px 0px;
}
#right > div.section h3 {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}
#right > div.section h3.section2 {
	color: #4f4f4f;
}
#right > div.section.section2 {
	border-bottom: 1px solid #4f4f4f;
}
#right > div.section p.date {
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
}
#right > div.section p.title {
	color: #303030;
	font-weight: bold;
	font-size: 14px;
	padding: 5px 0px;
}
#right > div.section p.title a {
	color: #303030;
	text-decoration: none;
}
#right > div.section p.title a:hover {
	text-decoration: underline;
}
#right > div.section p.text {
	color: #fff;
	font-size: 14px;
}
#right > div.section p.text a {
	color: #fff;
	text-decoration: none;
}
#right > div.section p.text a:hover {
	text-decoration: underline;
}
#right > ul {
	float: left;
	clear: both;
	width: 100%;
}
#right > ul li {
	border-bottom: 1px solid #fff;
	padding: 10px 0px;
}
#right > ul li a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	display: block;
}
#right > ul li a:hover {
	color: #4f4f4f;
}
#right > ul li.current_page_item a {
	color: #4f4f4f;
}
.home-page div#newsletter {
	margin-top: 0px;
	position: relative;
	left: 0px;
}
div#newsletter {
	background: #4f4f4f;
	padding: 15px;
	width: 264px;
	margin-top: 15px;
	position: relative;
	left: 15px;
}
div#newsletter p {
	color: #fff;
	font-size: 14px;
	line-height: 16px;
}
div#newsletter p.title {
	font-weight: bold;
	padding-bottom: 5px;
}
div#newsletter form {
	clear: both;
	width: 264px;
	padding-top: 15px;
}
div#newsletter form fieldset {
}
div#newsletter form fieldset input[type=text] {
	border: 0;
	font-weight: bold;
	font-size: 14px;
	float: left;
	width: 180px;
	padding: 10px 15px;
	background: #f1f0f0;
	color: #4f4f4f;
	margin: 0;
	font-weight: normal;
}
div#newsletter form fieldset input[type=submit] {
	float: left;
	cursor: pointer;
	border: 0;
	background: url(../images/arrow.jpg) no-repeat;
	width: 36px;
	height: 36px;
	text-indent: -9999px;
	font-size: 0px;
	line-height: 0px;
}
#photos {
}
#photos h2 {
	color: #01bfb3;
	font-size: 20px;
	clear: both;
	padding-bottom: 10px;
}
#photos h2 a {
	color: #01bfb3;
	text-decoration: none;
}
#photos h2 a:hover {
	text-decoration: underline;
}
#foot1 {
	border-bottom: 1px solid #303030;
	border-top: 1px solid #303030;
	padding: 15px 0px;
}
#foot1 h4 {
	color: #01bfb3;
	font-size: 16px;
	clear: both;
	font-weight: bold;
	padding-bottom: 10px;
}
#foot1 #f1 {
	width: 455px;
	border-right: 1px solid #303030;
}
#foot1 #f1 p {
	font-size: 16px;
	line-height: 18px;
	color: #646263;
	padding-bottom: 15px;
}
#foot1 #f1 p span {
	color: #01bfb3;
	font-weight: bold;
}
#foot1 #f1 p a {
	color: #01bfb3;
	text-decoration: none;
	font-weight: bold;
}
#foot1 #f1 p a:hover {
	text-decoration: underline;
}
#foot1 #f2 {
}
#foot1 #f2 form {
	width: 476px;
	float: right;
}
#foot1 #f2 form fieldset {
	float: right;
	margin-left: 5px;
	width: 233px;
}
#foot1 #f2 form fieldset input[type=text] {
	margin: 0;
	width: 213px;
	border: 0;
	background: #fff;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: normal;
	padding: 9px 10px;
	color: #615f60;
}
#foot1 #f2 form fieldset textarea {
	overflow: auto;
	height: 57px;
	margin: 0;
	width: 213px;
	border: 0;
	resize: none;
	background: #fff;
	margin-bottom: 5px;
	color: #615f60;
	font-size: 14px;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	padding: 8px 10px;
}
#foot1 #f2 form fieldset select {
	width: 233px;
	background: #fff;
}
#foot1 #f2 form fieldset input[type=submit] {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	background: #1cc4ba;
	padding: 9px 20px;
	border: 0;
	cursor: pointer;
	float: right;
	margin: 0;
	margin-bottom: 10px;
}
#foot1 #f2 form fieldset .dropdown {
	float: right;
}
#foot2 {
	padding: 10px 0px;
	padding-bottom: 40px;
	color: #898788;
	font-size: 12px;
}
#foot1 #f2 p {
	color: #646263;
}
#contact-form fieldset {
	float: left;
	clear: both;
	margin-bottom: 4px;
	width: 610px;
}
#contact-form fieldset input[type=text] {
	color: #636162;
	border: 0;
	font-family: Helvetica, Arial, sans-serif;
	width: 590px;
	padding: 10px 10px;
	font-weight: normal;
	font-size: 14px;
}
#contact-form fieldset textarea {
	color: #636162;
	border: 0;
	font-family: Helvetica, Arial, sans-serif;
	width: 590px;
	padding: 10px;
	resize: none;
	height: 150px;
	font-weight: normal;
	font-size: 14px;
}
#contact-form fieldset input[type=submit] {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	background: #1cc4ba;
	padding: 11px 20px;
	border: 0;
	cursor: pointer;
	float: left;
	margin: 0;
	margin-top: 3px;
}
.event_prices {
}
.event_prices label {
	width: auto !important;
}
/* Dropdown control */

.dropdown, .dropdown * {
	cursor: pointer;
}
.dropdown span {
	color: #615f60;
	font-size: 14px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
}
.dropdown:hover span {
	color: #01bfb3;
}
a.dropdown {
	background: #fff;
}
.selectBox-dropdown {
	position: relative;
	border: 0;
	line-height: 34px;
	height: 34px;
	text-decoration: none;
	text-align: left;
	color: #7e8a8e;
	outline: none;
	vertical-align: middle;
	background-color: #fff;
	display: inline-block;
	cursor: default;
	overflow: hidden;
	z-index: 9990;
}
a.dropdown:hover {
	text-decoration: none;
}
.selectBox-dropdown:focus, .selectBox-dropdown:focus .selectBox-arrow {
/*border-color: #C8C8C8;*/

}
.selectBox-dropdown.selectBox-menuShowing {
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.selectBox-dropdown .selectBox-label {
	padding-top: 1px;
	padding-left: 8px;
	display: inline-block;
	white-space: nowrap; /*overflow: hidden;*/
}
.selectBox-dropdown .selectBox-arrow {
	position: absolute;
	top: 0;
	right: 0;
	width: 15px;
	height: 100%;
	background: url(../images/arrow_down.jpg) 50% center no-repeat;
	margin-right: 4px;
}
/* Dropdown menu */

.selectBox-dropdown-menu {
	position: absolute;
	z-index: 99999;
	max-height: 200px;
	min-height: 1em;
	border: 0; /* should be the same border width as .selectBox-dropdown */
	background: #FFF;
	overflow: auto;
}
/* Inline control */

.selectBox-inline {
	min-width: 150px;
	outline: none;
	border: 0;
	background: #FFF;
	display: inline-block;
	overflow: auto;
}
.selectBox-inline:focus {
}
/* Options */

.selectBox-options, .selectBox-options LI, .selectBox-options LI A {
	list-style: none;
	display: block;
	cursor: default;
	padding: 0;
	margin: 0;
	color: #615f60;
}
.selectBox-options LI A {
	line-height: 1.5;
	padding: 0 .5em;
	white-space: nowrap;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
}
.selectBox-options LI.selectBox-hover A {
	cursor: pointer;
	text-decoration: none;
}
.selectBox-options a:hover {
	text-decoration: none !important;
	color: #01bfb3;
}
.selectBox-options LI.selectBox-disabled A {
	color: #888;
	background-color: transparent;
}
.selectBox-options LI.selectBox-selected A {
	color: #000;
}
.selectBox-options .selectBox-optgroup {
	color: #666;
	background-color: #EEE;
	font-weight: bold;
	line-height: 1.5;
	padding: 0 .3em;
	white-space: nowrap;
}
/* Disabled state */

.selectBox.selectBox-disabled {
	color: #888 !important;
}
.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
	opacity: .5;
	filter: alpha(opacity=50);
}
.selectBox-inline.selectBox-disabled {
	color: #888 !important;
}
.selectBox-inline.selectBox-disabled .selectBox-options A {
	background-color: transparent !important;
}
label.error {
	display: none !important;
}
#content table.alo_easymail_form_table {
}
#content table.alo_easymail_form_table tr {
}
#content table.alo_easymail_form_table tr td {
}
#content table.alo_easymail_form_table label {
}
#content table.alo_easymail_form_table input[type=text] {
}
#content table.alo_easymail_form_table input[type=radio] {
}
div#alo_easymail_widget_feedback {
	color: #fff;
	font-size: 14px;
	line-height: 16px;
	font-family: Helvetica, Arial, sans-serif;
}
.input-submit {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	background: #1cc4ba;
	padding: 9px 20px;
	border: 0;
	text-transform: uppercase;
	cursor: pointer;
	float: right;
	margin: 0;
}
.input-text {
	margin: 0;
	width: 330px;
	border: 0;
	background: #fff;
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: bold;
	padding: 9px 10px;
	color: #615f60;
}
#content .alo_easymail_widget_form_registered table td {
	width: 20px;
}
#content .alo_easymail_widget_form_registered table td + td {
	width: 567px;
}
.alo_easymail_widget_form_registered .input-radio {
	float: right;
}
div#breadcrumbs {
	color: #636162;
	font-size: 14px;
	padding-bottom: 5px;
	position: absolute;
	bottom: 0;
}
div#breadcrumbs a {
	color: #636162;
	text-decoration: none;
}
div#breadcrumbs a:hover {
	text-decoration: underline;
}



::-webkit-input-placeholder { /* WebKit browsers */
 color: #4f4f4f;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color: #4f4f4f;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
 color: #4f4f4f;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
 color: #4f4f4f;
}
#event_wrapper {
	width: 960px;
}
.widget .title {
	padding: 1em;
}
.events-list {
	margin-bottom: 1em;
}
.event {
	font-size: 14px;
	border-top: 1px solid white;
	padding: 1em 0;
}
.event:last-child {
	border-bottom: 1px solid white;
}
.event .event-title {
	font-weight: bold;
	text-decoration: none;
}
.event_data {
	border-bottom: 1px solid #fff;
	float: left;
	width: 960px;
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.event_data .event-left {
	float: left;
	width: 125px;
	height: 85px;
	background: #01bfb3;
	padding: 10px;
	padding-bottom: 0px;
	margin-right: 20px;
}
.event_data .event-left p {
}
.event_data .event-left p span {
	float: left;
	clear: both;
	text-transform: uppercase;
	color: #fff;
	display: block;
	width: 125px;
}
.event_data .event-left p span.event-day-name {
	font-weight: bold;
	font-size: 18px;
}
.event_data .event-left p span.event-month {
	font-size: 15px;
	padding: 5px 0;
}
.event_data .event-left p span.event-day {
	font-size: 30px;
	text-align: right;
	padding-top: 4px;
}
.event_data .event-right {
	float: left;
	margin-right: 20px;
	width: 480px;
}
.event_data .event-right h3 {
	color: #01bfb3;
	font-size: 22px;
	clear: both;
	padding: 5px 0px;
}
.event_data .event-right h3 a {
	color: #01bfb3;
	text-decoration: none;
}
.wide .event_data .event-right h3 a {
	color: #01bfb3 !important;
	font-size: 22px;
	clear: both;
	padding: 5px 0px;
}
.event_data .event-right h3 a:hover {
	text-decoration: underline;
}
.event_data .event-right .event-desc {
}
.event_data .event-right .event-desc p {
	padding: 10px 0;
	line-height: 18px;
}
.event_data .event-right .event_price {
}
.event_data .event-right .spaces-available, .event_data .event-right .event_price, .event_data .event-right .event_time {
	line-height: 18px;
	padding: 2px 0;
}
.event_data .event-right .spaces-available span, .event_data .event-right .event_price span, .event_data .event-right .event_time span {
	color: #01bfb3;
	font-weight: bold;
}
.event_data .event-right .event-buttons {
	padding-bottom: 5px;
	float: left;
	clear: both;
}
.event_data .event-right .event-buttons .register-link-footer {
	margin-top: 25px;
}
.event_data .event-right .event-buttons .register-link-footer a {
	color: #fff;
	background: #01bfb3;
	padding: 15px 20px;
	float: left;
	display: block;
	margin-right: 4px;
	margin-top: -15px;
	font-weight: bold;
	text-decoration: none;
}
.event_data .event-right .event-buttons .register-link-footer a.ee_add_item_to_cart {
	float: right;
	margin-left: 4px;
}
.event_data .event-right .event-buttons .register-link-footer a.ee_view_cart {
	float: right;
	margin-left: 4px;
}
.event_data .event-right .event-buttons .register-link-footer a:hover {
	text-decoration: underline;
}
.event_data .event-photo {
	float: left;
	width: 295px;
}
.event_data .event-photo .img {
	position: relative;
	overflow: hidden;
	width: 295px;
	height: 160px;
}
.event_data .event-photo .img img {
	width: 295px;
	min-height: 160px;
}
#event_espresso_registration_form {
	padding: 0;
	margin: 0;
	width: 960px;
}
#event_espresso_registration_form .event-left {
	float: left;
	margin-right: 20px;
	width: 145px;
}
#event_espresso_registration_form .event-left span {
}
#event_espresso_registration_form .event-left .event_time {
	margin-top: 20px;
	line-height: 20px;
}
#event_espresso_registration_form .event-left .event_time span {
	color: #01bfb3;
	font-weight: bold;
}
#event_espresso_registration_form .event-left .event_price {
	margin-top: 20px;
	line-height: 20px;
}
#event_espresso_registration_form .event-left .event_price span {
	color: #01bfb3;
	font-weight: bold;
}
#event_espresso_registration_form .event-left .event_price span + br + span {
	color: #fff;
	font-weight: normal;
}
#event_espresso_registration_form .event-left .spaces {
	margin-top: 20px;
	line-height: 20px;
}
#event_espresso_registration_form .event-left .spaces span {
	color: #01bfb3;
	font-weight: bold;
}
#event_espresso_registration_form .event-left .event_date {
	height: 85px;
	background: #01bfb3;
	padding: 10px;
	width: 125px;
	padding-bottom: 0px;
}
#event_espresso_registration_form .event-left .event_date span {
	float: left;
	clear: both;
	text-transform: uppercase;
	color: #fff;
	display: block;
	width: 125px;
}
#event_espresso_registration_form .event-left .event_date span.event-day-name {
	font-weight: bold;
	font-size: 18px;
}
#event_espresso_registration_form .event-left .event_date span.event-month {
	font-size: 15px;
	padding: 5px 0;
}
#event_espresso_registration_form .event-left .event_date span.event-day {
	font-size: 30px;
	text-align: right;
	padding-top: 4px;
}
#event_espresso_registration_form .event-right {
	float: left;
	margin-right: 20px;
	width: 480px;
}
#event_espresso_registration_form .event-right h2 {
	color: #01bfb3;
	font-size: 24px;
	line-height: 28px;
	clear: both;
	padding: 5px 0px;
}
#event_espresso_registration_form .event-right h2 a {
	color: #01bfb3;
	text-decoration: none;
}
#event_espresso_registration_form .event-right h2 a:hover {
	text-decoration: underline;
}
#event_espresso_registration_form .event-right .event-desc {
}
#event_espresso_registration_form .event-right .event-desc p {
	line-height: 18px;
	margin-bottom: 20px;
	font-size: 0.9em
}
.event_map {
	margin-top: -15px;
	margin-left: -15px;
	width: 294px;
}
.event_map .event-desc {
	background: #01bfb3;
	padding: 10px;
	width: 274px;
	line-height: 18px;
}
.event_map .event-venue-map {
}
#event-reg-form-groups {
}
#event-reg-form-groups h3 {
	display: none;
}
#event-reg-form-groups h4 {
	color: #01bfb3;
}
#event-reg-form-groups label {
	color: #ffffff;
}
#event-reg-form-groups li label {
	display: block;
	color: #01bfb3;
}
#event-reg-form-groups li label span {
	color: #01bfb3;
}
#event-reg-form-groups input[type=text] {
	width: 450px;
	border: 0;
	font-weight: normal;
	font-size: 14px;
	float: left;
	padding: 10px 15px;
	background: #f1f0f0;
	color: #4f4f4f;
	margin: 0;
	margin-bottom: 25px;
}
.event_form_submit, .btn_event_form_submit {
	padding: 0;
}
.event_form_submit input[type=submit], .btn_event_form_submit, .ee_add_item_to_cart {
	color: #fff !important;
	background: #01bfb3;
	padding: 15px 20px;
	float: left;
	display: block;
	margin-right: 4px;
	margin-top: 10px;
	font-weight: bold;
	text-decoration: none;
	border: 0;
	cursor: pointer;
}
.single-radio {
}
.single-radio ul {
	margin-left: 0 !important;
	margin-top: -5px !important;
}
.single-radio ul li {
	float: left !important;
	width: auto !important;
	clear: none !important;
	margin: 0 !important;
	margin-left: 10px !important;
	float: right !important;
}
.single-radio ul li label {
	float: left;
	width: auto !important;
	margin: 0 !important;
}
label.error {
	display: none !important;
}
#form1 {
	float: left;
	width: 960px;
}
#form1 .event-conf-block {
	float: left;
}
#form1 .event-conf-block h3 {
	color: #01bfb3;
	font-size: 22px;
	clear: both;
	padding: 5px 0px;
}
#form1 .espresso_confirm_registration {
	float: left;
	clear: both;
	padding-left: 185px;
}
#form1 #additional-conf-info h3 {
	display: none;
}
#form1 input[type=submit] {
	color: #fff;
	background: #01bfb3;
	padding: 15px 20px;
	float: left;
	clear: both;
	display: block;
	margin-right: 4px;
	margin-top: 10px;
	font-weight: bold;
	text-decoration: none;
	border: 0;
	cursor: pointer;
}
#form1 a {
	color: #01bfb3;
	text-decoration: none;
}
#form1 a:hover {
	text-decoration: underline;
}
#form1 span.event_espresso_value a {
	display: none;
}
span.event_espresso_value {
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}
.event-display-tables td {
	width: 764px !important;
}
.espresso_payment_overview {
}
.espresso_payment_overview h3 {
	color: #01bfb3;
	font-size: 22px;
	clear: both;
	padding: 5px 0px;
}
.espresso_payment_overview .event-data-display {
}
.espresso_payment_overview .event-data-display h2 {
	font-size: 20px !important;
	color: #fff !important;
	margin-bottom: 20px;
}
.espresso_payment_overview .event-data-display .event-messages p.instruct {
	margin-bottom: 20px;
}
.espresso_payment_overview .event-data-display .event-messages {
}
.espresso_payment_overview .event-data-display span.section-title {
	color: #01bfb3;
	font-weight: bold;
}
.espresso_payment_overview .event-data-display p {
	margin-bottom: 20px;
}
.espresso_payment_overview .event-data-display p.instruct {
	margin-bottom: 0;
}
#gal4 {
	width: 100%;
	height: 300px;
	position: relative;
	overflow: hidden;
}
.photoMosaic {
	margin-bottom: 0 !important;
}
.event_map {
	background: #01bfb3;
}
ul#submenu {
	float: left;
	clear: both;
	padding: 15px;
	width: 264px;
}
ul#submenu li {
	border-bottom: 1px solid #fff;
	padding: 10px 0px;
}
ul#submenu li a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	display: block;
}
ul#submenu li a:hover {
	color: #4f4f4f;
}
#files {
	margin-top: 20px;
	float: left;
	padding-top: 10px;
	border-top: 1px solid #fff;
	width: 100%;
}
#files #file_header {
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 5px;
}
#files #file_header h2 {
	font-size: 16px;
	font-weight: bold;
}
#files #file_header #file_header_title {
	background: #01bfb3;
	height: 35px;
	margin-top: 10px;
	font-weight: bold;
}
#files #file_header #file_header_title p {
	line-height: 35px;
	color: #fff;
	float: left;
	font-size: 15px;
}
#files #file_header #file_header_title p + p {
}
#files #file_header #file_header_title p + p + p {
}
#files .file {
	width: 100%;
	float: left;
	clear: both;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#files .file p {
	float: left;
	line-height: 30px;
	color: #fff;
	font-size: 13px;
}
#files .file p + p {
}
#files .file p + p + p {
	text-align: right;
}
#files #file_header #file_header_title p, #files .file p {
	width: 360px;
	padding: 0 5px;
}
#files #file_header #file_header_title p + p, #files .file p + p {
	width: 100px;
}
#files #file_header #file_header_title p + p + p, #files .file p + p + p {
	width: 120px;
}
#files .file a {
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	font-size: 13px;
}
#files .file a:hover {
	text-decoration: underline;
}
a.add-additional-attendee-lnk#add-additional-attendee-0 {
	float: right;
	color: #fff;
	background: #01bfb3;
	padding: 15px 20px;
	display: block;
	margin-right: 4px;
	margin-top: 18px;
	font-weight: bold;
	text-decoration: none;
	border: 0;
	cursor: pointer;
	font-size: 1em;
}
.event_form_submit input[type=submit] {
	color: #fff;
	background: #01bfb3;
	padding: 13px 20px;
	float: right;
	display: block;
	margin-right: 4px;
	margin-top: 10px;
	font-weight: bold;
	text-decoration: none;
	border: 0;
	cursor: pointer;
	font-size: 1em;
}
#additional_header.additional_header {
	margin: 0 !important;
}
.espresso_add_attendee h4.additional-attendee-nmbr-h4 {
	margin: 1em 0 .25em;
}
.additional-attendee-nmbr-h4 {
}
h4.reg-quest-title.section-title {
}
.event_questions {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.event_questions h4 {
	margin-top: 0;
}
.event_questions .event_form_field {
}
.event_questions .event_form_field label {
}
.event_questions .event_form_field input[type=text] {
	width: 450px;
	border: 0;
	font-weight: normal;
	font-size: 14px;
	float: left;
	padding: 10px 15px;
	background: #f1f0f0;
	color: #4f4f4f;
	margin: 0;
	margin-bottom: 10px;
}
.copy_dropdown_wrapper select {
	width: 480px;
}
a.remove-additional-attendee-lnk, a.add-additional-attendee-lnk {
	color: #fff !important;
	background: #01bfb3;
	padding: 7px 10px;
	float: right;
	display: block;
	margin-right: 4px;
	margin-top: 10px;
	font-weight: normal;
	text-decoration: none;
	border: 0;
	cursor: pointer;
	font-size: 1em;
}
#event_espresso_refresh_total {
	display: none
}
.espresso_add_subtract_attendees {
	width: 480px;
	padding: 0 !important;
}
a.add-additional-attendee-lnk img, a.remove-additional-attendee-lnk img {
	display: none;
}
.espresso_add_attendee {
	float: left;
	margin-bottom: 0px;
}
.event_espresso_name.section-title {
	float: left;
}
.event-data-display > p > span.event_espresso_value {
	padding: 0 5px !important;
}
.event-data-display > p {
	float: left;
	clear: both;
}
p#external-link-msg-pg {
	display: none;
}
#payment-options-dv {
	background: #fff;
	width: 950px;
	padding: 5px;
	float: left;
}
#payment-options-dv > .section-heading.ui-widget-header.ui-corner-top {
	width: 940px;
	margin-left: -5px;
	margin-top: -5px;
	background: #303030;
	padding: 10px;
}
div#payhead {
}
div#payhead p#payinfo {
	float: right;
	line-height: 46px;
}
div#payhead h2 {
	float: left;
	padding: 10px;
}
.bank-payment-option-dv {
}
.bank-payment-option-dv a.payment-option-lnk {
}
.bank-payment-option-dv a.payment-option-lnk:hover {
}
img.off-site-payment-gateway-img, .choose-diff-pay-option-pg, #payment-options-dv .payment-option-dv a.payment-option-lnk.display-the-hidden, .payment_option_title {
	display: none !important;
}
.payment_type_title {
	font-size: 16px;
	font-weight: bold;
}
.event_espresso_attention {
	padding: 20px 15px;
	margin: 0 0 1em 0;
	background-color: #ececec;
	color: #000;
	text-shadow: 1px 1px #fff;
	border: 0;
	border-radius: 0;
}
.event_espresso_attention p {
	text-shadow: none;
}
.event_espresso_attention a, .event-data-display a {
	color: rgb(1, 191, 179);
}
.payment-option-dv {
	border-bottom: 1px solid #ececec;
	float: left;
	width: 950px;
}
.payment-option-dv .hide-if-js {
	display: block!important;
}
.event-display-boxes {
}
#bank-payment-option-form-dv .event-display-boxes p, #payment-options-dv p {
	color: #000;
	padding: 3px 0;
}
#payment-options-dv span, p.section-title {
	color: rgb(1, 191, 179) !important;
}
#payment-options-dv span.highlight {
	color: #000 !important;
}
.espresso_payment_overview + a + .event_espresso_attention {
	display: none;
}
p.instruct {
	padding: 10px 0 !important;
	font-size: 18px;
}
.event_espresso_attention {
	float: right;
	width: 400px;
}
.event-display-boxes {
	float: left;
	width: 510px;
	padding-bottom: 20px;
}
.wide .event-display-boxes {
	width: 960px;
}
.event_espresso_attention a {
	clear: both;
	float: left;
}
.event_espresso_attention p {
	line-height: 20px;
}
.event_espresso_attention strong {
	display: none;
}
.event_espresso_attention br {
	display: none;
}
#paypal-payment-option-lnk {
	float: right;
	border: 0;
	padding: 0;
	padding-bottom: 20px;
}
.payment-option-dv .payment-option-lnk:hover {
	top: 0;
	border: 0;
	text-decoration: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.options-list-radio li {
	border: 0 !important;
}
.multi-checkbox {
	float: right;
	clear: none !important;
	margin: 0 !important;
	margin-left: 20px !important;
	margin-bottom: 20px !important;
}
.multi-checkbox span {
	color: rgb(1, 191, 179) !important;
	font-size: 16px !important;
}
.multi-checkbox ul {
	margin: 0 !important;
}
.multi-checkbox li {
	border: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
}
.multi-checkbox label {
	display: block;
	margin: 0 !important;
	width: auto !important;
}
.options-list-check label {
	display: block !important;
}
.multi-checkbox > label {
	display: none;
}
#payment-options-dv {
}
#payment-options-dv .event-display-boxes {
	width: 510px !important;
}
#payment-options-dv .event_espresso_attention {
}
.event-title {
	line-height: 1.5em;
	margin-bottom: 1em;
}
.event-desc {
	line-height: 1.5em;
}

@media (max-device-width: 767px) {
#head_img {
	position: static;
	margin: 0 auto;
	float: none;
	padding-bottom: 1.5em;
}
#logo a {
	margin: 0 auto;
	float: none;
	padding-bottom: 1.5em;
}
#representing {
	margin: 0 auto;
	width: 320px;
	padding: 1.5em 0;
	float: none;
	padding-left: 80px;
}
.wrapper.proh {
	box-sizing: border-box;
	padding: 1em;
}
#right {
	float: none;
	overflow: hidden;
	box-sizing: border-box;
	width: 100%;
}
#right * {
	float: none !important;
}
.fr.w294 {
	float: none;
	width: 100%;
}
div#newsletter {
	width: 100%;
	position: static;
	box-sizing: border-box;
	margin-bottom: 1em;
}
#foot1 #f1 {
	width: 100%;
	float: none;
	padding: 1em;
	box-sizing: border-box;
	overflow: hidden;
}
#foot1 #f2 {
	width: 100%;
	float: none;
	padding: 1em;
	box-sizing: border-box;
	overflow: hidden;
}
#event_wrapper {
	max-width: 100%;
	padding: 0 1em;
	box-sizing: border-box;
	overflow: hidden;
}
#event_container_pagination {
	overflow: hidden;
}
#event_content {
	overflow: hidden;
}
.wide .event-display-boxes {
	max-width: 100%;
	box-sizing: border-box;
}
.event_data .event-left {
	margin-bottom: 1em;
}


